[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libcec-rpi: USB CEC Adaptor communication Library

Name:libcec-rpi
Release:5.0.0-1mamba
Architecture:arm
Group:System/Kernel and Hardware
Description:libCEC allows you in combination with the right hardware to control your device with your TV remote control.
Size:1.06 MB
Download:libcec-rpi-5.0.0-1mamba.arm.rpm
Source RPM:libcec
Provides:libcec-rpi[=1:5.0.0-1mamba] libcec-rpi(armv7l-32)[=1:5.0.0-1mamba] libcec.so.5
Requires:/sbin/ldconfig /sbin/ldconfig /usr/bin/python3(python3|python33) ld-linux.so.3 ld-linux.so.3(GLIBC_2.4) libX11.so.6 libXrandr.so.2 libbcm_host.so libc.so.6 libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libcec.so.5(libcec|libcec-rpi) libdl.so.2 libdl.so.2(GLIBC_2.4) libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libm.so.6 libncurses.so.6 libp8-platform.so.2 libpthread.so.0 libpthread.so.0(GLIBC_2.4) libpython3.7m.so.1.0 librt.so.1 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libudev.so.1 libudev.so.1(LIBUDEV_183) libvchiq_arm.so libvcos.so python(abi)(python26|python27|python3|python3|python33|python33|python36)[=3.7] rtld(GNU_HASH)
RPM requirements:ldconfig /usr/bin/python3(python3|python33) glibc libX11 libXrandr libraspberrypi glibc libcec.so.5(libcec|libcec-rpi) glibc libgcc glibc libncurses libcec-p8-platform glibc libpython3 glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libudev libraspberrypi python(abi)(python26|python27|python3|python3|python33|python33|python36) ldconfig
Required by:libcec(arm) libcec-rpi-devel(arm)
Build required by:
Filenames:/usr/bin/cec-client /usr/bin/cec-client-5.0.0 /usr/bin/cecc-client /usr/bin/cecc-client-5.0.0 /usr/bin/pyCecClient /usr/lib/.build-id /usr/lib/.build-id/16 /usr/lib/.build-id/16/5a3cdbd2853ce5f1cabdba6389f8473b7a8b43 /usr/lib/.build-id/53 /usr/lib/.build-id/53/b22358120fdc23ec74943123cdba0ee070ee05 /usr/lib/.build-id/bd /usr/lib/.build-id/bd/a0bb03b5febd5f72f524b43743b04e61af55bf /usr/lib/.build-id/d7 /usr/lib/.build-id/d7/c040ddba95b79738f6082fc4a32961a21dd8db /usr/lib/libcec.so.5 /usr/lib/libcec.so.5.0.0 /usr/lib/python3.7/site-packages/_cec.so /usr/lib/python3.7/site-packages/cec.py /usr/share/doc/libcec-rpi-5.0.0 /usr/share/doc/libcec-rpi-5.0.0/AUTHORS /usr/share/doc/libcec-rpi-5.0.0/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.